login 				= Login
user 				= Nume Utilizator
quicksearch 			= Cautare
all 				= Toate
private			 	= Privat
abort 				= Anulare
action 				= Actiune
back 				= Inapoi
change 				= Schimba
company 			= Companie
create 				= Adauga
date 				= Data
delete 				= Sterge
desc 				= Descriere
details 			= Detalii
edit 				= Modifica
email 				= E-mail
name 				= Nume
new	 			= Nou
next 				= Urmatorul
no 				= Nu
note 				= Nota
off 				= Oprit
on 				= Deschis
password 			= Parola
prev 				= Anteriorul
public 				= Public
save 				= Salveaza
search 				= Cauta
status 				= Status
url 				= Website (URL)
yes 				= Da
permerror 			= Eroare Permisiuni
permerrormsg 			= Nu aveti permisiunea necesara pnetru a face aceasta operatie. Va rugam contactati administratorul de sistem.
loginerror 			= Eroare de logare. Utilizatorul si/sau parola sunt incorecte.
defmodule = Modulul implicit dupa login
checkip = Limiteaza accesul la acest IP
language = Limba
login_select = Selectare Login
noautologinas = Nu se conecteaza ca <$1> automat
lastchange = Ultima modificare
gensettings = Setari Generale
mimlist = MIM - Lista de Mesaje
mimcreate = MIM - Adauga Mesaj
sender = Expeditor
recipient = Destinatar
subject = Subiect
message = Mesaj
send = Trimite
reply = Raspuns
notification = Notificare
gennotification = Notificare
notification_settings = Setari pentru Notificari
notify_js = Afiseaza mesaje de alerta pentru Notificari
notify_html = Afiseaza notificarea ca HTML
notify_mim_iframe = Foloseste iframe pentru starea MIM
notify_mim_refresh = Intervalul de reincarcare a stari MIM (secunde)
notify_mim_alert = Afiseaza o fereastra de atentionare la sosirea mesajului
notify_note1 = Foloseste aceasta petru a avea starea de reincarcare automata
notify_note2 = Depends on 'iframe for MIM status' being set.
notify_mail_from = Adresa expeditor Mail notificare
unreadmsgs = necitit/Mesaje noi
screen = pe Ecran
ok = OK
prtwin = Fereastra de Tiparire
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
